Dependencia circular cuando se comstack con Kotlin 1.1.2-4, pero no en 1.1.2-3

Obtuve el siguiente error

* What went wrong: Circular dependency between the following tasks: :app:compileProductionDebugKotlin \--- :app:kaptProductionDebugKotlin \--- :app:compileProductionDebugKotlin (*) (*) - details omitted (listed previously) 

Cuando uso Kotlin versión 1.1.2-4 (está bien cuando uso 1.1.2-3).

En mi aplicación build.gradle tengo lo siguiente

 apply plugin: 'com.android.application' apply plugin: 'kotlin-android' apply plugin: 'kotlin-android-extensions' apply plugin: 'kotlin-kapt' 

Cuando kotlin-kapt , comstack bien.

¿Hice algo mal, o este es un error de Kotlin?